--:SetVar Function "AUX:IsInMainLanguageLocale"
if exists( select * from [sysobjects] (nolock) where [type] in ('FN','TF') and [name]=N'AUX:IsInMainLanguageLocale' )
   drop function [AUX:IsInMainLanguageLocale]
GO
/* Translated by $SQLTRANS utility (SQL-file technology). Method author: Sergei Y.Kitáev.
** Script translation date-time: 2022-11-27 00:29:27.24 (stamp of SQL-file generation). */
create function [AUX:IsInMainLanguageLocale]()
returns bit
BEGIN
/*==================================================================================================
# SQLAUX scripting library | Author: Sergei Y.Kitáev
----------------------------------------------------------------------------------------------------
#
# TAG OF LOCATION IN MAIN LANGUAGE LOCALE:
#
# === Usage: ===
# dbo.[AUX:IsInMainLanguageLocale]()
#
==================================================================================================*/
return IIF( dbo.[AUX:ActiveLanguage]() = 21, 1, 0 )
/*================================================================================================*/
END
GO
/*
select dbo.[AUX:IsInMainLanguageLocale]() 'Is in main language locale'
*/
